/* Sets over-rides for header */
.container-header {
    position: relative;
    z-index: 10;
    margin-bottom: 20px;
    background-color: #9bd6cc;
    background-image: none;
    box-shadow: none;
}
/* sets Hesterica font for headings */
@font-face {
    font-family: 'hesterica-webfont';
    src: url('../fonts/hesterica-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'iamarock-webfont';
    src: url('../fonts/iamarock-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
/*h1,h2 {
    font-family: 'hesterica-webfont' !important;
}*/
h1,h2,h3,h4 {
    font-family: 'iamarock-webfont' !important;
}
/*overrides text colour for menu */
.container-header .mod-menu {
  color: #000;
  list-style: none;
}
/*sets selected menu item to bold text */
[aria-current] {
    font-weight: bold;
    text-decoration-line: underline red;
  }
/* Sets background colour for footer */
.container-footer {
    position: relative;
    z-index: 10;
    margin-bottom: 5px;
    background-color: #9bd6cc;
    background-image: none;
    box-shadow: none;
}
footer div.mod-footer {
  display: flex;
  flex: 1 1 0%;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
}
@media (min-width: 768px) {
  footer div.mod-footer {
    flex-direction: row;
  }
}